mav_matrixScaleSet(3)

NAME
mav_matrixScaleSet - Scale the elements of a matrix.

LEVEL
Maverik Level 1

SYNTAX
MAV_matrix mav_matrixScaleSet(MAV_matrix m, float sc);

ARGUMENTS

MAV_matrix m
    Matrix to scale.

float sc
    Scale factor.

DESCRIPTION
This function multiplies the rotation and scaling terms of m by sc. The translation terms are not scaled.